/*Normal text color*/ 
.logo-area, .logo-area p{color: #808285;}

/*anchor color*/ 
.logo-area a{color: #00b785;}

.logo-area .module-name{
    color: #00b785;
}
.logo-area{
    padding: 20px 10px 15px 15px;
}
.logo-area .logo-text .text-1 {
    color: #808285;
}
.logo-area .logo-text .text-2 {
    color: #a7a9ac;
}
.logo-area .media-left{
    float: left;
    margin-left: 0px;
}
.logo-area .media-body{
    width: 165px;
    float: left;
}
.logo-area .media>a{
    display: block;
}
.logo-area>.dropdown{
    width: 245px;
}
#logo-icon{
    margin-top: 18px;
    margin-left: 4px;
}
#main-nav,
.main-nav-left {
    position: absolute;
}

#main-nav {
    background: #fff;
    margin-top: 6px;
    width: 650px;
    z-index: 2000;
    display: none;
    box-shadow: 0 0 6px 0 #000;
}

.main-nav-left li a {
    color: rgba(0, 0, 0, 0.8);
    display: block;
    font-weight: 700;
    padding: 4px 20px;
}
#main-nav ol,   #main-nav ul {
    list-style-type: none;
}

#main-nav.active {
    display: block;
}

#main-nav .fa-caret-up {
    position: absolute;
    left: 20px;
    top: -26px;
    color: #00b785;
}

.main-nav-left {
    width: 210px;
    padding: 10px 0;
    background:#00b785;
    top: 0;
    bottom: 0;
    left: 0;
}

.main-nav-left .active,
.main-nav-right {
    background: #fff;
    color: #808285;
}

.main-nav-left li {
    margin: 6px 0;
}

.main-nav-left li a {
    display: block;
    padding: 4px 20px;
    color: rgba(0, 0, 0, .8);
    font-weight: 700;
}

.main-nav-right {
    float: left;
    margin-left: 175px;
    padding-bottom: 10px;
    min-height: 460px;
}

@media (max-width:768px) {
    .main-nav-left {
        position: static;
        width: auto;
    }
    .main-nav-right {
        display: none;
    }
}

.main-nav-right .active {
    display: block;
}

.main-nav-right>li {
    padding: 12px 20px;
    display: none;
}

.main-nav-right .heading {
    border-bottom: 1px solid #ccc;
    color: #808285;
    font-weight: 700;
    clear: both;
    padding-top: 10px;
    margin-bottom: 10px;
}
.main-nav-right .heading a{
    color: #808285;
}

.main-nav-right a:active,
.main-nav-right a:focus,
.main-nav-right a:hover {
    text-decoration: underline;
}

.main-nav-right ul li a {
    font-size: 95%;
}

.main-nav-right .bold {
    font-weight: 700;
    font-size: 120%;
}
.flat-menu{

}
.flat-menu  span{ 
    width: auto;
}
.flat-menu span a{
    font-size: 95%;
    padding: 0 5px;
    border-right: 1px solid #ccc;
    padding: 0 5px 0 0;
    color: #00b785;
}
.flat-menu span a.last{border: none; color: #808285;}
.main-nav-right ul{margin: 0 0 10px; padding: 0px;}

.main-nav-right {font-size: 14px;}
.vertical-nav li{ 
    float: left;
}

.vertical-nav li a {
    padding: 0 5px;
    border-right: 1px solid #ccc;
    padding: 0 5px;
    color: #00b785;
}
.vertical-nav li a.last{border: none;}
.item-list {
    border-bottom: 1px solid #ddd;
    clear: both;
    display: block;
    height: auto;
    overflow: hidden;
    position: relative;
    transition: background 0.25s ease-in 0s;
    width: 100%;
    padding: 10px 0;
    margin: 0px;
}
.item-list .media-left{ margin: 0px; padding: 0px;}
.item-list .media-right{padding: 0 0 0 10px;}
.item-list .media-left img{min-width: 100%;  }

.item-list .media-right h5{  margin: 0;
                             padding: 0;}

.main-nav-right .media {
    margin-top: 5px;
}
.main-nav-right .media-heading{
    line-height: 22px;
    margin: 7px 0;
}
.item-list div{padding-left: 0px;}
.item-list div img{width: 100%;}
.logo-container{ padding-left: 0px;padding-right: 0;}
.item-title a{color: inherit;}
/*extra css*/ 
.logo-area  .sidebar-block{margin-bottom: 0px;}
.logo-area .sidebar-sbac-registration{  padding: 15px 20px;}
